### Hierarchy

- Packer

## Index

### Constructors

- constructor

### Methods

- toBase64String
- toBlob
- toBuffer

## Constructors

### constructor

- new Packer(): Packer

- - Defined in export/packer/packer.ts:5

  #### Returns Packer

## Methods

### toBase64String

- toBase64String(file: File): Promise<string>

- - Defined in export/packer/packer.ts:21

  #### Parameters

  - ##### file: File

  #### Returns Promise<string>

### toBlob

- toBlob(file: File): Promise<Blob>

- - Defined in export/packer/packer.ts:31

  #### Parameters

  - ##### file: File

  #### Returns Promise<Blob>

### toBuffer

- toBuffer(file: File): Promise<Buffer>

- - Defined in export/packer/packer.ts:11

  #### Parameters

  - ##### file: File

  #### Returns Promise<Buffer>

Generated using TypeDoc